# 模型唯一标识
modelCode=684
# 模型名称
modelName=glm4-9b_pytorch
# 模型描述
modelDescription=GLM-4-9B是智谱AI推出的最新一代预训练模型GLM-4系列中的开源版本，在语义、数学、推理、代码和知识等多方面的数据集测评中，GLM-4-9B及其人类偏好对齐的版本GLM-4-9B-Chat均表现出超越Llama-3-8B的卓越性能。
# 应用场景
appScenario=推理,训练,多轮对话,家居,教育,科研
# 框架类型
frameType=pytorch
